## go-home-applet 0.1ubuntu9

=== debian/changelog ===
go-home-applet (0.1ubuntu9) hardy; urgency=low

  * Fix error in referencing the applet

 -- Neil J. Patel <njpatel@gmail.com>  Thu, 05 Jun 2008 09:37:37 +0100

go-home-applet (0.1ubuntu8) hardy; urgency=low

  * Allow adding https and ftp links. 

 -- Neil J. Patel <njpatel@gmail.com>  Wed, 04 Jun 2008 16:45:41 +0100

go-home-applet (0.1ubuntu7) hardy; urgency=low

  * Fix opening of links
  * Fix display of files

 -- Neil J. Patel <njpatel@gmail.com>  Wed, 04 Jun 2008 14:57:09 +0100

go-home-applet (0.1ubuntu6) hardy; urgency=low

  * Fix up some spelling errors 

 -- Neil J. Patel <njpatel@gmail.com>  Tue, 03 Jun 2008 11:06:35 +0100

go-home-applet (0.1ubuntu5) hardy; urgency=low

  * Update license to GPLv3 

 -- Neil J. Patel <njpatel@gmail.com>  Tue, 03 Jun 2008 10:56:48 +0100

go-home-applet (0.1ubuntu4) hardy; urgency=low

  * Implement D&D of files & web links 

 -- Neil J. Patel <njpatel@gmail.com>  Mon, 02 Jun 2008 20:38:49 +0100

go-home-applet (0.1ubuntu3) hardy; urgency=low

  * Trying again with the build 

 -- Neil J. Patel <njpatel@gmail.com>  Wed, 21 May 2008 12:38:49 +0200

go-home-applet (0.1ubuntu2) hardy; urgency=low

  * Bumping for new build 

 -- Neil J. Patel <njpatel@gmail.com>  Wed, 21 May 2008 12:16:38 +0200

go-home-applet (0.1-1ubuntu1) hardy; urgency=low

  * Fixed sizing issues 

 -- Neil J. Patel <njpatel@gmail.com>  Tue, 20 May 2008 22:32:20 +0200

go-home-applet (0.1-1) unstable; urgency=low

  * Initial release

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 29 Apr 2008 12:40:45 +0100
