## go-home-applet 0.1ubuntu10

=== debian/changelog ===
go-home-applet (0.1ubuntu10) hardy; urgency=low

  * Add a tooltip to the applet. (LP: #238845)

 -- Neil J. Patel <neil.patel@canonical.com>  Sat, 14 Jun 2008 14:08:26 +0100
