## go-home-applet 0.1ubuntu11

=== debian/changelog ===
go-home-applet (0.1ubuntu11) hardy; urgency=low

  * Respond to edge-clicks

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 23 Jul 2008 09:17:15 +0100
