## go-home-applet 0.1ubuntu12

=== debian/changelog ===
go-home-applet (0.1ubuntu12) hardy; urgency=low

  * Clean src dir before building packages

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 23 Jul 2008 09:26:01 +0100
