## go-home-applet 0.1ubuntu13

=== debian/changelog ===
go-home-applet (0.1ubuntu13) hardy; urgency=low

  * Updated pos 

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 28 Aug 2008 18:05:56 +0000
