## go-home-applet 0.1ubuntu14

=== debian/changelog ===
go-home-applet (0.1ubuntu14) hardy; urgency=low

  * Add per-applet gconf key to control icon used (LP: #259702)
  * Bump required GTK+ version to 2.6

 -- Michael Terry <michael.terry@canonical.com>  Fri, 29 Aug 2008 10:00:22 -0400
