## go-home-applet 0.1ubuntu16

=== debian/changelog ===
go-home-applet (0.1ubuntu16) hardy; urgency=low

  * Update ja, ko, zh_CN and zh_TW pos for UNR

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 17 Sep 2008 10:21:57 -0400
