## go-home-applet 0.2

=== debian/changelog ===
go-home-applet (0.2) hardy; urgency=low

  * Bumping to 0.2 to match release

 -- Neil J. Patel <njpatel@gmail.com>  Mon, 09 Jun 2008 16:20:53 +0100
