## go-home-applet 0.2.1ubuntu1

=== debian/changelog ===
go-home-applet (0.2.1ubuntu1) hardy; urgency=low

  * Rename po/no.po to po/nb.po, since 'no' for Norwegian is ambiguous and
    deprecated and comparison of the new oem-config translations confirms
    that they're Norwegian Bokmaal (not Nynorsk).  LP: #299622.
  * The language code for Slovak is sk, not sl; move stuff around in
    preparation for an updated Slovak translation.  Partially addresses
    #299625.

 -- Steve Langasek <steve.langasek@canonical.com>  Thu, 20 Nov 2008 15:27:42 -0500

go-home-applet (0.2.1) hardy; urgency=low

  * Fix make distclean to not remove important files

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 20 Oct 2008 13:46:38 +0100

go-home-applet (0.2.0) hardy; urgency=low

  * Fix srcdir for make distcheck
  * Bump revision, fix the versioning

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 20 Oct 2008 13:00:59 +0100
