## go-home-applet 0.2.1ubuntu2

=== debian/changelog ===
go-home-applet (0.2.1ubuntu2) hardy; urgency=low

  * Incorporate updated Slovak translations.  LP: #299625.

 -- Steve Langasek <steve.langasek@canonical.com>  Fri, 21 Nov 2008 15:13:25 -0500
