## go-home-applet 0.2.2

=== debian/changelog ===
go-home-applet (0.2.2) unr; urgency=low

  * Don't use deprecated gnome-stock-about icon (LP: #270830)
    - Use gtk-about instead

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 16 Feb 2009 12:26:36 +0000

go-home-applet (0.2.1ubuntu5) UNRELEASED; urgency=low

  * po/pt.po: replace untranslated po with translated

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 18 Dec 2008 09:57:38 -0500

go-home-applet (0.2.1ubuntu4) UNRELEASED; urgency=low

  * po/LINGUAS: added pt code
  * po/pt.po added this file

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 16 Dec 2008 16:32:11 -0500

go-home-applet (0.2.1ubuntu3) UNRELEASED; urgency=low

  * Restore the Slovenian translation - even if not required for any
    current projects, there's no sense in discarding it now that we have
    it
  * debian/control: Add a Vcs-Bzr field pointing back to the source repo

 -- Steve Langasek <steve.langasek@canonical.com>  Mon, 24 Nov 2008 02:23:56 -0800
