## go-home-applet 0.2.8-1jolicloud4

=== debian/changelog ===
go-home-applet (0.2.8-1jolicloud4) robby-lucid; urgency=low

  * Depend on jolicloud-launcher, not netbook-launcher
  * Remove drag-n-drop support as this was a feature provided by
    netbook-launcher, not jolicloud-launcher

 -- Adam McDaniel <adam@jolicloud.org>  Tue, 14 Sep 2010 08:51:32 -0600

go-home-applet (0.2.8-1jolicloud3) robby; urgency=low

  * Revert "Change behaviour to launch Jolicloud launcher on button
    press"
  * Show desktop instead of running netbook-launcher

 -- Benjamin Ryzman <benjamin@jolicloud.org>  Tue, 14 Sep 2010 13:09:52 +0200

go-home-applet (0.2.8-1jolicloud1) robby; urgency=low

  * Change behaviour to launch Jolicloud launcher on button press

 -- Benjamin Ryzman <benjamin@jolicloud.org>  Tue, 18 May 2010 19:25:33 +0200

go-home-applet (0.2.8-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - use start-here by default instead of distributor-logo (LP: #544177)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 01 Apr 2010 17:25:26 +0200

go-home-applet (0.2.6-0ubuntu2) lucid; urgency=low

  * rebuild rest of main for armel armv7/thumb2 optimization;
    UbuntuSpec:mobile-lucid-arm-gcc-v7-thumb2

 -- Alexander Sack <asac@ubuntu.com>  Fri, 05 Mar 2010 04:35:28 +0100

go-home-applet (0.2.6-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Set LDFLAGS directly in rules; build-dep on cdbs >= 0.4.41.

 -- Loïc Minier <loic.minier@ubuntu.com>  Thu, 10 Sep 2009 16:59:38 +0200

go-home-applet (0.2.4-0ubuntu1) karmic; urgency=low

  * New upstream release.
    - Drop libwnck-dev from Build-Depends.
    - Add netbook-launcher to Depends.

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 09 Sep 2009 18:04:29 +1000

go-home-applet (0.2.2-0ubuntu1) jaunty; urgency=low

  * New upstream release.
    - Drop add_libgnomeui-2.0.patch, applied upstream.

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 18 Feb 2009 12:22:24 +1100

go-home-applet (0.2.1-0ubuntu1) jaunty; urgency=low

  * New upstream release.

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 28 Jan 2009 01:17:56 +1100

go-home-applet (0.2-0ubuntu2) jaunty; urgency=low

  * Rebuild for libgnome-desktop-2-7 -> libgnome-desktop-2-11 
    transition. (LP: #309529)

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 18 Dec 2008 19:22:04 -0500

go-home-applet (0.2-0ubuntu1) intrepid; urgency=low

  * New upstream release (LP: #283355)

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 13 Oct 2008 23:04:40 +0100

go-home-applet (0.1-0ubuntu2) intrepid; urgency=low

  * fix copyright, upstream allows GPLv3 only

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 08 Sep 2008 21:19:51 +0200

go-home-applet (0.1-0ubuntu1) intrepid; urgency=low

  * Inital release, based for Intrepid. (LP: #263493)

 -- Steve Kowalik <stevenk@ubuntu.com>  Mon, 01 Sep 2008 13:00:37 +1000
