=== debian/control ===
Source: go-home-applet
Section: gnome
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
Build-Depends: cdbs (>= 0.4.41), debhelper (>= 5), gnome-pkg-tools, libgconf2-dev, libgtk2.0-dev (>= 2.6.0), libglade2-dev, libgnomeui-dev, libpanel-applet2-dev, libgnome-desktop-dev, libwnck-dev
Standards-Version: 3.8.0

Package: go-home-applet
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: jolicloud-launcher
Description: Go home applet for GNOME
 The Go Home Applet is an GNOME applet that jumps back to the desktop.
