=== debian/watch ===
version=3
https://launchpad.net/go-home-applet/+download \
 .*/go-home-applet-(.*)\.tar\.gz
